BODY
{
color:white;
font-family: Arial, sans-serif;
font-weight: bold;
}
.body
{
color:white;
background-color:#666666;
}
.frame
{
width:100%;
text-align:center;
}
.home
{
background-color:#ff6100;
width:100%;
}
A
{
TEXT-DECORATION: NONE;
}
.tabHeader
{
height:80px;
width:25%;
}
img
{ border-style: none;
}
A:link{color:blue}
A:visited{color:blue}
A:hover{color:lightblue}
.centeredImage
{
text-align:center;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
.footer
{
color:#666666;
text-align:center;
font-weight: bold;
}
A.footer:link{color:#666666}
A.footer:visited{color:#666666}
A.footer:hover{color:blue}
.content
{
background-color:white;
width:60%;
}
.error[generated=true] {
  color: #dc0000;
  font-size: 16px;
  padding: 5px 0 2px 5px;
}
tr.error td {
  padding: 0;
}
input, textarea {
  background: #FFF;
  border: 3px solid #666666;
  font: inherit;
  font-size: 16px;
  line-height: 29px;
  min-height: 30px;
  padding: 5px 10px;
  width: 300px;
}
input:focus, textarea:focus {
  border-color: #b0c3d0;
  outline: none;
}
textarea {
  height: 240px;
  resize: vertical;
}
input[type=submit] {
  background: #666666;
  color: #FFF;
  font: inherit;
  padding: 7px 20px;
  width: auto;
}
 
#response {
  margin-bottom: 20px;
  text-align: center;
}
#response .success {
  color: #fff;
}
#response .failure {
  color: #dc0000;
}